/* Tarjetas Animadas*/
.tarjetas{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tarjeta{
    position: relative;
    /* width: 450px; */
    overflow: hidden;
}
.img-tarjeta{
    width: 100%;
    height:350px;
    display: block;
    transition:all 0.5s ease-out; 
}
.cont-tarjeta{

    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    text-align: center;
    color: white;
    /*transform: translateX(100%);*/
    /*transition: 0.5s ease-out;*/
}
.tarjeta:hover .img-tarjeta{
    transform:scale(1.5);
	transition:all 0.5s ease-out; 
}
.img-auto{
	position: absolute;
	width: 120px;
	float: center;
}
